body{padding: 0px;margin: 0px;background-image: url('images/headerbg.jpg');background-color: #FFFFFF;background-repeat: repeat-x;background-attachment: scroll;background-position: center top;}
#header{width:1028px;height:120px;}
.headerlogolink
{
    background-position: center top;
    width: 359px;
    height: 111px;
    display: block;
    text-indent: -1000em;
    background-image: url('images/main-header.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
#buttons{background-position:center top;background-repeat:no-repeat;background-attachment:scroll;width:406px;height:60px;position:relative;z-index:2;top:0px;font-size:12px;left:142px;}
.button{background-image:url('images/button2-hover.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center bottom;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
.button2{background-image:url('images/button2-hover.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center bottom;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
.signup{top:0px;position:relative;font-size:12px;}
td{font-family:Arial, Helvetica, sans-serif;font-size:small;color:#2C2C2C;font-weight:normal;font-style:normal;text-decoration:none;}
#footer{text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:small;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;height:150px;background-image:url('images/headerbg-3.png');background-color:#FFFFFF;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
.footer{text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:small;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;height:150px;}
.style2{width:1028px;color: #FFFFFF;font-size: small;font-family: Arial, Helvetica, sans-serif;font-weight: bold;text-decoration:none;}
.heading2{font-family:"Times New Roman", Times, serif;font-size:18pt;color:#FFFFFF;padding-top:5px;}
.style4{top:13px;position:absolute;font-size:large;color:#FFFFFF;text-align:center;left:70px;text-decoration:none;}
.style4-1{top:13px;position:absolute;font-size:large;color:#FFFFFF;text-align:center;left:251px;
text-decoration:none;
    width: 131px;
}
.style4-2{top:-45px;position:relative;font-size:large;color:#000;text-align:center;left:-78px;text-decoration:none;}
.headerimages{font-weight:bold;float:left;width:125px;border-right:2px solid #FFF;}
.headerimages1{float:left;width:125px;border-left:2px solid #FFF;}
.headerimages2{float:left;width:125px;border-right:2px solid #FFF;border-left:2px solid #FFF;}
a.sublinks{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#FFF;text-decoration:none;}
a.sublinks:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#FFF;text-decoration:none;}
#menubackground{background-position:left center;width:1030px;height:30px;background-image:url('images/menubg.jpg');background-repeat:repeat-y;background-attachment:scroll;background-color:#6380AC;}
#headerandmenu{width:1028px;z-index:1;position:relative;}
#headerandmenu-top{width:1028px;z-index:2;position:absolute;top:165px;}
* html a:hover{visibility:visible}
.button a:hover img{visibility:hidden}
.button2 a:hover img{visibility:hidden}
.calloutboxinsidearea{padding:12px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:small;color:#FFFFFF;text-decoration:none;position:relative;top:-8px;z-index:3;left:0px;height:171px;}
.calloutheading{font-size:27px;font-weight:300;font-family:Arial, Helvetica, sans-serif;color:#18335B;text-align:left;}
#container{width:1028px;align:center;margin-left:auto;margin-right:auto;font-family:Arial, Helvetica, sans-serif;font-size:small;color:#2C2C2C;font-weight:normal;font-style:normal;text-decoration:none;text-align:left;}
.left50{padding: 10px 10px 10px 40px;}
    .style120
    {
        font-size: large;
        font-weight: bold;
        color: #26395B;
        font-style:italic;
    }
    a.style120:link {color:#26395B;}
a.style120:hover {color:#ff9900;}
.incorp-list
{
    list-style:inside;
    margin-left:0px;
    padding-left:0px;
    line-height:20px;
}
.questiontext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
}
h1{font-family:Arial, Helvetica, sans-serif;font-size:small;font-weight:bold;color:#FFFFFF;text-align:center;padding-top:2px;width:1000px;margin:0px;margin-left:auto;margin-right:auto;padding-bottom:0px;margin-bottom:0px;}
h2
{
    /* text-decoration: underline;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    text-align: left;
    margin-right: 20px;
    margin-left: 0px;
    font-variant:normal;
    text-transform: uppercase;
    color: #26395B;
}
.largeh2style
{color: #29466E;font-size:36px;margin-bottom:5px;}
.shortsubheader
{font-size:26px; margin-left:0px;margin-top:0px;margin-bottom:50px;}
h3
{
    font-family: Arial, Helvetica, sans-serif;
    color: #26395B;
    text-decoration: none;
    font-style: italic;
    font-weight: bold;
    font-size: large;
    margin-bottom: 5px;
    margin-top:30px;
    text-align:left;
}
h5 { font-size: 14px; text-align:center; }
ul.dropdown{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:10px;height:28px;display:block;}
ul.dropdown li{padding:6px 0px 4px;color:#FFF;text-align:center;border-right:2px solid #FFF;width:125px;height:20px;display:block;}
li.dropdown{font-weight:bold;padding:8px 0px;color:#FFF;text-align:center;border-right:4px solid #FFF;background-color:#2D2121;border-bottom:1px solid #FFF;height:20px;width:125px;display:block;}
ul.dropdown li.hover, ul.dropdown li:hover{font-size:12px;font-weight:bold;color:#FFF;background-color:#814101;height:20px;width:125px;display:block;}
ul.dropdown a:link, ul.dropdown a:visited{color:#FFF;text-decoration:none;display:block;}
ul.dropdown a:hover{color:#FFF;display:block;padding:0px;border-width:0px;border-style:solid;border-color:#ccc #888 #555 #bbb;height:26px;}
ul.dropdown a:active{color:#FFF;}
ul.dropdown ul{margin-top:1px;}
ul.dropdown ul li{font-weight:normal;width:225px;}
.sublists{font-weight:normal;width:225px;background-color:#814101;text-align:left;border-bottom:1px solid #FFF;padding-left:10px;}
.solidblockmenu li{display:inline;}
.solidblockmenu li a{float:left;color:white;padding:55px 35px;text-decoration:none;border:0px solid #000;text-align:center;}
.solidblockmenu1 li a{float:left;color:white;padding:55px 35px;text-decoration:none;border:0px solid #000;text-align:center;}
.solidblockmenu2 li a{float:left;color:white;padding:55px 50px;text-decoration:none;border:0px solid #000;text-align:center;}
.solidblockmenu li a:visited{color:white;}
.solidblockmenu li a:hover, .solidblockmenu li .current{font-weight:bold;color:white;}
.solidblockmenu{margin:0;padding:0;float:left;font:bold 13px Arial;width:100%;list-style:none;}
.solidblockmenu1{margin:0;padding:0;float:left;font:bold 13px Arial;width:100%;list-style:none;}
.solidblockmenu2{margin:0;padding:0;float:left;font:bold 13px Arial;width:100%;list-style:none;}
.hideShow{font-weight:bold;font-size:14px;color:#000;text-align:center;}
.style5{color: #000;font-size: 22px;text-align: center;height: 27px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.style6{height: 27px;}
#whychooseus{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center bottom;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
#whychooseus1{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center center;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
#whychooseus2{width:188px;height:120px;float:left;padding-right:30px;}
#whychooseus3{width:188px;height:120px;padding-left:12px;}
#whychooseus4 img{margin-left:5px;}
.button3{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center bottom;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
.button4{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center bottom;width:188px;height:51px;text-align:center;vertical-align:middle;font-size:12px;}
.signuptext{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;margin-right:auto;margin-left:auto;position:relative;z-index:5;top:16px;left:3px;}
.signuptext2{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;margin-right:auto;margin-left:auto;position:relative;z-index:5;top:15px;left:36px;}
#signupnow{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center center;width:188px;height:51px;margin-right:auto;margin-left:auto;text-decoration:none;top:20px;left:0px;position:relative;z-index:5;}
#signupnow-RA{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center center;width:188px;height:51px;margin-right:auto;margin-left:auto;text-decoration:none;top:20px;left:0px;position:relative;z-index:5;}
a:link{text-decoration: none;}
a:hover{text-decoration: none;}
a:visited{text-decoration: none;}
a:active{text-decoration: none;}
.style1t {
    color: #e70000;
    font-size: 18px;
    font-weight: bold;
}
.errorText{
    padding: 3px;
    color: #800000;
    font-size: 11px;
    min-height:30px;
}
.dividerTrBB{
  border-bottom:1px solid #CCCCCC;
}
div.moreInfoButton{
    background-image:url(images/button2.png);
    display:block;
    height:51px;
    width:188px;
    text-align:center;
    vertical-align:middle;
    font-size:9.5pt;
    display:block;
    background-repeat:no-repeat;
    margin-top:50%;
    margin-bottom:50%;
    color:#FFF;
}
div.moreInfoButton a{
    display:block;
    text-align:center;
    vertical-align:middle;
    font-size:9.5pt;
    display:block;
    color:#FFF;
}

table.tableBB tr td {
   border: 1px solid #F2F2F7;

}
.floatleft500 {
    float: left;
    width: 500px;
    margin:15px 15px 15px 15px;
    padding-bottom:15px;
    text-align:left;
}

.floatleft209 {
    float: left;
    width: 209px;
    height:153px;
    margin:15px 15px 15px 15px;
    padding-bottom:15px;
    border-right:1px solid #CCC;
    text-align:left;
}
.floatright150
{
    float: right;
    width: 150px;
    margin: 0px 0 20px 20px;
    padding: 10px;
    border: 3px double #333333;
    text-align: right;
    font-style: italic;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    background-color: #F7F7F7;
}
ul.listSpacing li, ol.listSpacing li
{
    margin-bottom: 10px;
    list-style-type: square;
    list-style-position: inside;
    text-indent: 0px;
    font-weight: bold;
}
.officelocations
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
    margin-bottom: 3px;
}
#clientForm{
    background-image:url(images/Clientlogin-1.png);
    background-repeat:no-repeat;
    height:263px;
    width:329px;
    display:block;
    vertical-align:middle;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    color:#FFF;
}
.hoverbox
{
    cursor: default;
    list-style: none;
}

.hoverbox a
{
    cursor: default;
        text-decoration: none;
    color:#ffd502;
}

.hoverbox a .preview
{
    display: none;
}

.hoverbox a:hover .preview
{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    text-decoration: none;
    color:#ffd502;
}
.TextBlue{
  color:#0000FF;
  cursor:hand;
  }
.localOfficeAddress{width:200px; color: #000; background-color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; padding: 3px 3px 5px 3px;border-bottom:5px solid #26395B;}
ul.statelists{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:202px;
display:block;margin-left:0px;padding-left:0px; margin-top:0px; list-style:none;list-style-position:outside;position:relative; left: 0px;}
ul.statelists li{border-bottom:1px solid #999;color:#000;text-align:left;display:block;}
li.statelists{color:#FFF;text-align:center;background-color:#FFF;display:block;}
li.statelists{color:#FFF;text-align:center;background-color:#FFF;display:block;}
ul.statelists li.hover, ul.statelists li:hover{color:#FFF;background-color:#7D9ED0;display:block;}
ul.statelists a:link, ul.statelists a:visited{padding:8px 0px 8px 10px;border:0px solid #000; color:#000;text-decoration:none;display:block;}
ul.statelists a:hover{padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists a:active{color:#ffa500;padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists ul{margin-top:1px;}
ul.statelists ul li{font-weight:normal;}

ul.statelists2{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:202px;
display:block;margin-left:0px;padding-left:0px; margin-top:0px; list-style:none;list-style-position:outside;position:relative; left: 0px;}
ul.statelists2 li{border-bottom:1px solid #999;color:#000;text-align:left;display:block;}
li.statelists2{color:#FFF;text-align:center;background-color:#FFF;display:block;}
li.statelists2{color:#FFF;text-align:center;background-color:#FFF;display:block;}
ul.statelists2 li.hover, ul.statelists2 li:hover{color:#FFF;background-color:#D28442;display:block;}
ul.statelists2 a:link, ul.statelists2 a:visited{padding:8px 0px 8px 10px;border:0px solid #000; color:#000;text-decoration:none;display:block;}
ul.statelists2 a:hover{padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists2 a:active{color:#ffa500;}
ul.statelists2 ul{margin-top:1px;}
ul.statelists2 ul li{font-weight:normal;}

ul.statelists3{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:202px;
display:block;margin-left:0px;padding-left:0px; margin-top:0px; list-style:none;list-style-position:outside;position:relative; left: 0px;}
ul.statelists3 li{border-bottom:1px solid #999;color:#000;text-align:left;display:block;}
li.statelists3{color:#FFF;text-align:center;background-color:#FFF;display:block;}
li.statelists3{color:#FFF;text-align:center;background-color:#FFF;display:block;}
ul.statelists3 li.hover, ul.statelists li:hover{color:#FFF;background-color:#7D9ED0;display:block;}
ul.statelists3 a:link, ul.statelists a:visited{padding:8px 0px 8px 10px;border:0px solid #000; color:#000;text-decoration:none;display:block;}
ul.statelists3 a:hover{padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists3 a:active{color:#ffa500;padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists3 ul{margin-top:1px;}
ul.statelists3 ul li{font-weight:normal;}

ul.statelists-small{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:150px;
display:block;margin-left:0px;padding-left:0px; margin-top:0px; list-style:none;list-style-position:outside;position:relative; left: 0px;}
ul.statelists-small li{border-bottom:1px solid #999;color:#000;text-align:left;display:block;}
li.statelists-small{color:#FFF;text-align:center;background-color:#FFF;display:block;}
li.statelists-small{color:#FFF;text-align:center;background-color:#FFF;display:block;}
ul.statelists-small li.hover, ul.statelists-small li:hover{color:#FFF;background-color:#7D9ED0;display:block;}
ul.statelists-small a:link, ul.statelists-small a:visited{padding:2px 0px 2px 4px;border:0px solid #000; color:#000;text-decoration:none;display:block;}
ul.statelists-small a:hover{padding:2px 0px 2px 4px;color:#000;display:block;}
ul.statelists-small a:active{color:#ffa500;}
ul.statelists-small ul{margin-top:1px;}
ul.statelists-small ul li{font-weight:normal;}

ul.statelists-doityourself{font-weight:normal;font-family:Arial, Helvetica, sans-serif;font-size:11px;width:202px;
display:block;margin-left:0px;padding-left:0px; margin-top:0px; list-style:none;list-style-position:outside;position:relative; left: 0px;}
ul.statelists-doityourself li{border-bottom:0px solid #999;color:#000;text-align:left;display:block;}
li.statelists-doityourself{color:#FFF;text-align:center;background-color:#203B62;display:block;}
ul.statelists-doityourself li.hover, ul.statelists-doityourself li:hover{color:#FFF;background-color:#FFF;display:block;}
ul.statelists-doityourself a:link, ul.statelists-doityourself a:visited{padding:8px 0px 8px 10px;border:0px solid #000; color:#FFF;text-decoration:none;display:block;}
ul.statelists-doityourself a:hover{padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists-doityourself a:active{color:#FFF;padding:8px 0px 8px 10px;color:#000;display:block;}
ul.statelists-doityourself ul{margin-top:1px;}
ul.statelists-doityourself ul li{font-weight:normal;}




.freelegalforms
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    color: #000000;
    text-align: left;
    border-bottom:1px solid #808080;
}
.freelegalformsline
{
    border-bottom:1px solid #808080;
}


.style-Tim1{ font-size: xx-large;
            font-weight: bold;
            font-style: italic;
            color:#000;}
ul.listSpacing li
{
    margin-bottom: 10px;
    list-style-type: square;
}
ol.listSpacing li
{
    margin-bottom: 10px;
    list-style-type: decimal;
}

.tablesplit{padding-right:20px;border-right:1px solid #EEEEEE;}
#signupnow-sidebar2{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center center;width:205px;
height:51px;margin-right:auto;margin-left:auto;text-decoration:none;top:0px;
left:1px;
position:relative;z-index:5;
}
#signupnow-sidebar{background-image:url('images/button2.png');background-repeat:no-repeat;background-attachment:scroll;background-position:center center;width:205px;
height:51px;margin-right:auto;margin-left:auto;text-decoration:none;top:0px;
left:1px;
position:relative;z-index:5;
}
.signuptext-sidebar2{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#FFFFFF;text-decoration:none;margin-right:auto;margin-left:auto;position:relative;z-index:5;top:0px;
left:2px;
    height: 24px;
    width: 117px;
}
.largedollaramount
{
    font-size: 42px;
}
.bulletpoints
{
    width: 100%;
    background-image:url('images/bulletpointfade.jpg');
    background-repeat:repeat-x;
    background-position:top center;
}
.cellwidth1
{
    width: 100%;
}
.graytext
{
    color: #666666;
}
.Boldparagraph
{
    font-size: large;
    font-weight: bold;
}
.bulletcell1
{
    width: 21px;
    border-bottom:1px solid #FFF;
}
#contentHeading
{
    border-bottom: 0px solid #EEE;
    padding-bottom: 2px;
    margin-bottom: 1px;
}

.contentHeading
{
    border-bottom: 0px solid #EEE;
    padding-bottom: 2px;
    margin-bottom: 1px;
}

.pitch-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    color: #E5E5E5;
    line-height: 20px;
}
.ourpitch{font-family: Arial, Helvetica, sans-serif; font-size: large; color: #FFFFFF; font-style: italic; font-weight: bold;padding-bottom:8px;}
.footersignup{font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #141F31;text-align: center;padding-top:5px;}
.style10
    {
        width: 489px;
        color: #333333;
        font-style: italic;
        font-weight: bold;
        }
   .style11
    {
        color: #666666;
    }


    .style12
    {
        font-size: large;
        font-weight: bold;
    }
    .style13
    {
        color: #000000;
    }
    .style14
    {
        color: #26395B;
    }


    .style15
    {
        color: #26395B;
        font-style: italic;
    }
.asterisk{
  font-size: 15px;
  color: #cc0000;
  font-weight: bold;
}
.nodisplay{display:none;}
.display{display:block;}

.centerTxt{text-align:center;}
.underlineIt{text-decoration:underline;}
.bgwhite{ background-color:#fff;}
.textRight {text-align:right;}
.nowrap{ white-space:nowrap; }
.valignT{vertical-align:top;}
/* css code for the new header menu*/
.middletable{width:1028px;margin-left:auto;margin-right:auto;height:270px;}
        .wrapper{width:1028px;position:relative;top:-0px;left:0px;z-index:100;}
        .wrapper2{width:1028px;position:relative;top:4px;z-index:200;}
        .col {width:131px;height:133px;border:0px solid #000;float:left;background-color:#;position:relative;}
        .col1 {width:129px;height:133px;border:0px solid #000;float:left;background-color:#;position:relative;}
        .col2 {width:125px;height:133px;border:0px solid #000;float:left;background-color:#;position:relative;}
        .col3 {width:127px;height:133px;border:0px solid #000;float:left;background-color:#;position:relative;}
        .center{position:absolute;width:125px;height:133px;display:table;top:0px;left:0px;background-color:#;}
        .center p{display:table-cell;vertical-align:middle;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:1em;}
        .center a{display:table-cell;vertical-align:middle;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:1em;padding:10px;font-weight:bold;}
/* css code for the new header menu*/
